Imagick::getImageDepth
Imagick::getImageDistortion
The Imagick class
PHP Manual

# Imagick::getImageDispose

(No version information available, might be only in CVS)

Imagick::getImageDispose — Gets the image disposal method

### Description

int Imagick::getImageDispose ( void )
Warning

This function is currently not documented; only its argument list is available.

Gets the image disposal method.

### Return Values

Returns the dispose method on success, throws an ImagickException on failure.

Imagick::getImageDepth
Imagick::getImageDistortion
The Imagick class
PHP Manual